FluTe 0.5.0

.NET Framework 4.0
There is a newer version of this package available.
See the version list below for details.
Install-Package FluTe -Version 0.5.0
dotnet add package FluTe --version 0.5.0
<PackageReference Include="FluTe" Version="0.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FluTe --version 0.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: FluTe, 0.5.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install FluTe as a Cake Addin
#addin nuget:?package=FluTe&version=0.5.0

// Install FluTe as a Cake Tool
#tool nuget:?package=FluTe&version=0.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

FluTe allows you to define immutable Template objects and customize them using a fluent interface.

Product Versions
.NET Framework net40 net403 net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.5.0.1 5,632 6/24/2012
0.5.0 1,137 6/23/2012

Depends on FParsec and ImpromptuInterface, but these dependencies are included in this release.